Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1214726

    Hi,

    when will there be a version of the template that works with WP 5.4 … ???

    In addition to buying the theme, I also bought technical support, which is expiring …. What will happen – will there ever be a version of the template for WP 5.4 and I have to buy support again ???

    Please for a faster response …. Perhaps at a time when there is a transition from one major version of WP to another, paid maintenance time should stop…?!?

    Thanks in advance!

    BR
    Venty

    #1215168

    Hey Venty,

    The theme is working fine with 5.4 if you use the Classic Editor, there are some problems with the Block Editor though. We are working on fixes for that and they will be available in the next version of the theme.

    Best regards,
    Rikard

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.